Ubuntu Security Notice USN-4455-1 ≈ Packet Storm – Digitalmunition




Exploit/Advisories no-image-featured-image.png

Published on August 11th, 2020 📆 | 2303 Views ⚑

0

Ubuntu Security Notice USN-4455-1 ≈ Packet Storm

=========================================================================
Ubuntu Security Notice USN-4455-1
August 10, 2020

nss vulnerabilities
=========================================================================
A security issue affects these releases of Ubuntu and its derivatives:

– Ubuntu 20.04 LTS
– Ubuntu 18.04 LTS
– Ubuntu 16.04 LTS
– Ubuntu 14.04 ESM
– Ubuntu 12.04 ESM

Summary:

Several security issues were fixed in NSS.

Software Description:
– nss: Network Security Service library

Details:

It was discovered that NSS incorrectly handled certain signatures.
An attacker could possibly use this issue to expose sensitive information.
(CVE-2020-12400, CVE-2020-12401, CVE-2020-6829)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 20.04 LTS:
libnss3 2:3.49.1-1ubuntu1.4

Ubuntu 18.04 LTS:
libnss3 2:3.35-2ubuntu2.11

Ubuntu 16.04 LTS:
libnss3 2:3.28.4-0ubuntu0.16.04.13

Ubuntu 14.04 ESM:
libnss3 2:3.28.4-0ubuntu0.14.04.5+esm7

Ubuntu 12.04 ESM:
libnss3 2:3.28.4-0ubuntu0.12.04.10

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
https://usn.ubuntu.com/4455-1
CVE-2020-12400, CVE-2020-12401, CVE-2020-6829

Package Information:
https://launchpad.net/ubuntu/+source/nss/2:3.49.1-1ubuntu1.4
https://launchpad.net/ubuntu/+source/nss/2:3.35-2ubuntu2.11
https://launchpad.net/ubuntu/+source/nss/2:3.28.4-0ubuntu0.16.04.13

Source link

Tagged with:



Leave a Reply

Your email address will not be published. Required fields are marked *


loading...